Normales Thema auf zwei XPSP3 Workstations das 961260 nicht installieren kann ich nicht (Gelesen: 359 mal)
toffelsen
WSUS Neuling
Offline


I Love WSUS!

Beiträge: 1
Mitglied seit: 26.02.08
auf zwei XPSP3 Workstations das 961260 nicht installieren kann ich nicht
12.03.09 um 12:14:18
Beitrag drucken  
Ich kann auf zwei XPSP3 Workstations das 961260 nicht installieren. Bekomme, wenn ich es mit der runtergeladenen Version probiere, ein Popup-Fenster, das sagt: "Einige Dateien des Pakets sind mit Dateien auf dem System nicht kompatibel."

MS will nur für 299 Taler helfen. Hat hier jemnad eine kostenlose Idee?

Gruß Toffelsen
  
(Du musst Dich Einloggen oder Registrieren um Multimediadateien oder Links zu sehen). windows_update_log_excerpt.txt (Anhang gelöscht)
(Du musst Dich Einloggen oder Registrieren um Multimediadateien oder Links zu sehen). 961260_setup_fehler_popup.JPG (Anhang gelöscht)
Zum Seitenanfang
 
Sunny
Microsoft MVP
*****
Offline



Beiträge: 13157
Mitglied seit: 11.02.07
Geschlecht: männlich
Re: auf zwei XPSP3 Workstations das 961260 nicht installieren kann ich nicht
Antwort #1 - 12.03.09 um 18:51:55
Beitrag drucken  
Du hast es für die richtige Version gedownloadet? x86 od. 64Bit?

Wenn das alles passt, lass mal sfc /scannow laufen, halte die passende XP-CD bereit.
  
Zum Seitenanfang
 
Bookmarks: Facebook Google Google+ Linked in Twitter Yahoo
 



Nutzungsbedingungen | Datenschutz
Kontakt | RSS | Feedback | Impressum
Facebook | News einsenden